Bug 130089 - [CSS Regions] Move the overflow tests to a separate folder
Summary: [CSS Regions] Move the overflow tests to a separate folder
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: AdobeTracked
Depends on:
Blocks: 63344
  Show dependency treegraph
 
Reported: 2014-03-11 07:45 PDT by Andrei Bucur
Modified: 2014-06-16 22:46 PDT (History)
7 users (show)

See Also:


Attachments
Patch (372.49 KB, patch)
2014-06-14 14:32 PDT, Mihnea Ovidenie
no flags Details | Formatted Diff | Diff
Patch 2 (385.36 KB, patch)
2014-06-15 07:50 PDT, Mihnea Ovidenie
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Bucur 2014-03-11 07:45:19 PDT
We're piling a lot of overflow tests in the fast/regions folder. It may be worth moving them to a sub-folder.
Comment 1 Mihnea Ovidenie 2014-06-14 14:32:07 PDT
Created attachment 233122 [details]
Patch
Comment 2 Mihnea Ovidenie 2014-06-15 07:50:42 PDT
Created attachment 233139 [details]
Patch 2

Forgot to add the changelog.
Comment 3 Radu Stavila 2014-06-16 03:34:59 PDT
Great change, the overflow tests really deserved a folder of their own as there were so many of'em.
Comment 4 Andrei Bucur 2014-06-16 07:47:33 PDT
Comment on attachment 233139 [details]
Patch 2

r=me
Comment 5 WebKit Commit Bot 2014-06-16 22:46:15 PDT
Comment on attachment 233139 [details]
Patch 2

Clearing flags on attachment: 233139

Committed r170047: <http://trac.webkit.org/changeset/170047>
Comment 6 WebKit Commit Bot 2014-06-16 22:46:19 PDT
All reviewed patches have been landed.  Closing bug.